#slides {
	display: block;
	height: 100%;
	top: 0;
	width: 100%;
	position: absolute;
	left: 0;
	background: #fff;
}
.qwe {
width: 100%;
height: 100%;
}
.qwe, .qwe img {
min-width: 100%;
max-height: 100%;
margin: auto;
display: block;
}


#slides .slides_container {
	margin: auto;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 1;
}
.slides_control {
min-height: 100% !important;
width: 100% !important;
height: 100% !important;
}
#slides img {
	border-style: none;
}
#slides .prev {
	height: 43px;
	width: 24px;
	margin-top: -21px;
	position: absolute;
	left: 0px;
	top: 50%;
	z-index: 8;
}
#slides  .next {
	height: 43px;
	width: 24px;
	margin-top: -21px;
	position: absolute;
	right: 0px;
	top: 50%;
		z-index: 8;
}

/*
	Pagination
*/
.pagination {
	position: absolute;
	bottom: 0px;
	right: 20px;
	z-index: 999;
	text-align: center;
}

.pagination li {
	display: inline-block;
	margin:0 1px;
	list-style:none;
}

.pagination li a {
	display: inline-block;
	width:12px;
	height:0;
	padding-top:12px;
	background-color:#fff;
	background-position:0 0;
	border-radius: 30px;
	overflow:hidden;
	margin-right: 20px;
}

.pagination li.current a {
	background-color: #00aeef;
}
